[GENERAL]
EffectSearchPaths=D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins,D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Shaders
TextureSearchPaths=D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins,D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Textures
PerformanceMode=0
ScreenshotPath=D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
TutorialProgress=4
PresetFiles=D:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\ACO_JIE_v1.ini
CurrentPreset=0
ScreenshotFormat=0
ShowClock=0
ShowFPS=0

[INPUT]
KeyMenu=113,0,1
KeyScreenshot=44,0,0
InputProcessing=2
KeyEffects=145,0,0

[STYLE]
Alpha=0.950000
ColActive=0.200000,0.500000,0.600000
ColFPSText=1.000000,1.000000,0.000000
ColBackground=0.275000,0.275000,0.275000
ColItemBackground=0.447000,0.447000,0.447000
ColText=0.800000,0.900000,0.900000

